Wireless Access

Reply
NDA
Occasional Contributor II

When controller OS 6.3.1.2 and IAP OS 6.4.x.x, can convert IAP to Campus AP?

When controller OS 6.3.1.2 and IAP OS 6.4.x.x, can convert IAP to Campus AP? or must be the same level OS?

Guru Elite

Re: When controller OS 6.3.1.2 and IAP OS 6.4.x.x, can convert IAP to Campus AP?

Each IAP has the minimum level of controller code needed to convert that AP on its datasheet under "Minimum Software Versions"

 

 

******************
Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba Networks or Hewlett Packard Enterprise.
******************
NDA
Occasional Contributor II

Re: When controller OS 6.3.1.2 and IAP OS 6.4.x.x, can convert IAP to Campus AP?

Hello Colin,
I recently try to convert IAP to Campus AP.
But failed to convert :( and i get pop-up message error in attachment

Re: When controller OS 6.3.1.2 and IAP OS 6.4.x.x, can convert IAP to Campus AP?

Hey, what model of IAP and controller is this?


ACMP, ACSA, ACDX #985
If my post addresses your query, give kudos:)
NDA
Occasional Contributor II

Re: When controller OS 6.3.1.2 and IAP OS 6.4.x.x, can convert IAP to Campus AP?

Aruba Controller 650
IAP-215

Re: When controller OS 6.3.1.2 and IAP OS 6.4.x.x, can convert IAP to Campus AP?

Hey, please refer to the IAP 215 datasheet (http://www.arubanetworks.com/assets/ds/DS_AP210Series.pdf) the minimum supported ArubaOS is ArubaOS 6.4.2.0


ACMP, ACSA, ACDX #985
If my post addresses your query, give kudos:)
NDA
Occasional Contributor II

Re: When controller OS 6.3.1.2 and IAP OS 6.4.x.x, can convert IAP to Campus AP?

Ouw okay.

Btw, can you help me send ArubaOS™ 6.4.2.0 to my email? (nadamaulana@live.com)

I m just end-user and dont have permission to download ArubaOS.

Today i try to register but need a few days to approval my account.

So if you help me send this OS, i m very thank you :)

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: